[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: lynx-dev Patch for SSL warning

From: David Woolley
Subject: Re: lynx-dev Patch for SSL warning
Date: Wed, 20 Nov 2002 07:02:07 +0000 (GMT)

> SSL error:unable to get local issuer certificate-Continue? (y)
>  twice a request as I go about my business on a college server with a
> self-signed cert. (lynx2.8.5dev9/netbsd1.5.2. Where is this coming from? I

You need to install the signing certificate from a trusted source.  If
the college is not providing a trustworthy source for doing this they
are encouraging bad practice for users of all browsers.  Not having
used SSL builds of Lynx, I don't know how you install one, but I suspect
you just copy it to the appropriate directory.  For IE you would double
click a .crt file (again taken from a trustworthy source).

This warning indicates that there is a prima facie case that you are not
talking to the server that you think you are talking to.

; To UNSUBSCRIBE: Send "unsubscribe lynx-dev" to address@hidden

reply via email to

[Prev in Thread] Current Thread [Next in Thread]